- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
libvisio::VSDXClrScheme Struct Reference

`#include <VSDXTheme.h>`

## Public Attributes
Colour | m_dk1
Colour | m_lt1
Colour | m_dk2
Colour | m_lt2
Colour | m_accent1
Colour | m_accent2
Colour | m_accent3
Colour | m_accent4
Colour | m_accent5
Colour | m_accent6
Colour | m_hlink
Colour | m_folHlink
std::vector < VSDXVariationClrScheme > | m_variationClrSchemeLst

## Member Data Documentation

Colour libvisio::VSDXClrScheme::m_accent1

Colour libvisio::VSDXClrScheme::m_accent2

Colour libvisio::VSDXClrScheme::m_accent3

Colour libvisio::VSDXClrScheme::m_accent4

Colour libvisio::VSDXClrScheme::m_accent5

Colour libvisio::VSDXClrScheme::m_accent6

Colour libvisio::VSDXClrScheme::m_dk1

Colour libvisio::VSDXClrScheme::m_dk2

Colour libvisio::VSDXClrScheme::m_folHlink

Colour libvisio::VSDXClrScheme::m_hlink

Colour libvisio::VSDXClrScheme::m_lt1

Colour libvisio::VSDXClrScheme::m_lt2

std::vector<VSDXVariationClrScheme> libvisio::VSDXClrScheme::m_variationClrSchemeLst

The documentation for this struct was generated from the following file:

- VSDXTheme.h